.favorite_btn_wrapper {
  padding: 0;
  width: auto;
}
.favorite_btn_wrapper .favorite_btn {
  font: 500 11pt Arsenal, sans-serif;
  color: #323232;
  line-height: 1.2;
  padding: 10px 0 10px 35px;
}
.favorite_btn_wrapper .favorite_btn:before {
  display: none;
}
.favorite_btn_wrapper .favorite_btn a {
  font-size: 12px;
  font: 500 11pt Arsenal, sans-serif;
  color: #111;
}
.favorite_btn_wrapper .favorite_btn .icon {
  width: 30px;
  height: 30px;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  background: url("data:image/svg+xml,%3Csvg viewBox='0 0 30 30' fill='rgba(40, 40, 40, 0.7)' id='icon_shop_favorite' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M21.665 7.042c-2.568-1.284-4.724-.05-6.135 1.36a.75.75 0 01-1.06 0c-1.41-1.41-3.567-2.644-6.135-1.36-1.47.733-2.301 1.801-2.661 3.069-.367 1.29-.262 2.856.288 4.573 1.443 4.165 5.206 7.327 9.037 9.684 3.828-2.431 7.585-5.489 9.04-9.684.549-1.717.654-3.28.288-4.571-.36-1.267-1.191-2.335-2.662-3.07zM15 6.848c1.651-1.424 4.257-2.687 7.335-1.147 1.83.915 2.955 2.311 3.435 4.002.473 1.665.303 3.548-.306 5.447l-.005.016c-1.685 4.872-6.066 8.231-10.056 10.72a.75.75 0 01-.784.007c-4.03-2.421-8.406-5.89-10.078-10.727l-.005-.016c-.61-1.9-.778-3.783-.305-5.45.48-1.69 1.604-3.088 3.435-4 3.078-1.538 5.683-.275 7.334 1.148zm3.4 2.607a.75.75 0 01.967-.435c1.468.557 2.415 2.066 2.532 3.723a.75.75 0 01-1.496.106c-.085-1.2-.757-2.119-1.568-2.426a.75.75 0 01-.435-.968z'%3E%3C/path%3E%3C/svg%3E") 50% / contain no-repeat;
  transition: all 0.3s;
}
.favorite_btn_wrapper .favorite_btn:not(.active):hover .icon {
  background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 30 30' fill='rgba(14, 145, 143, 1)' id='icon_shop_favorite' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M21.665 7.042c-2.568-1.284-4.724-.05-6.135 1.36a.75.75 0 01-1.06 0c-1.41-1.41-3.567-2.644-6.135-1.36-1.47.733-2.301 1.801-2.661 3.069-.367 1.29-.262 2.856.288 4.573 1.443 4.165 5.206 7.327 9.037 9.684 3.828-2.431 7.585-5.489 9.04-9.684.549-1.717.654-3.28.288-4.571-.36-1.267-1.191-2.335-2.662-3.07zM15 6.848c1.651-1.424 4.257-2.687 7.335-1.147 1.83.915 2.955 2.311 3.435 4.002.473 1.665.303 3.548-.306 5.447l-.005.016c-1.685 4.872-6.066 8.231-10.056 10.72a.75.75 0 01-.784.007c-4.03-2.421-8.406-5.89-10.078-10.727l-.005-.016c-.61-1.9-.778-3.783-.305-5.45.48-1.69 1.604-3.088 3.435-4 3.078-1.538 5.683-.275 7.334 1.148zm3.4 2.607a.75.75 0 01.967-.435c1.468.557 2.415 2.066 2.532 3.723a.75.75 0 01-1.496.106c-.085-1.2-.757-2.119-1.568-2.426a.75.75 0 01-.435-.968z'%3E%3C/path%3E%3C/svg%3E");
}
.favorite_btn_wrapper .favorite_btn.active .icon {
  background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 30 30' fill='rgba(14, 145, 143, 1)' id='icon_shop_favorite' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M21.665 7.042c-2.568-1.284-4.724-.05-6.135 1.36a.75.75 0 01-1.06 0c-1.41-1.41-3.567-2.644-6.135-1.36-1.47.733-2.301 1.801-2.661 3.069-.367 1.29-.262 2.856.288 4.573 1.443 4.165 5.206 7.327 9.037 9.684 3.828-2.431 7.585-5.489 9.04-9.684.549-1.717.654-3.28.288-4.571-.36-1.267-1.191-2.335-2.662-3.07zM15 6.848c1.651-1.424 4.257-2.687 7.335-1.147 1.83.915 2.955 2.311 3.435 4.002.473 1.665.303 3.548-.306 5.447l-.005.016c-1.685 4.872-6.066 8.231-10.056 10.72a.75.75 0 01-.784.007c-4.03-2.421-8.406-5.89-10.078-10.727l-.005-.016c-.61-1.9-.778-3.783-.305-5.45.48-1.69 1.604-3.088 3.435-4 3.078-1.538 5.683-.275 7.334 1.148zm3.4 2.607a.75.75 0 01.967-.435c1.468.557 2.415 2.066 2.532 3.723a.75.75 0 01-1.496.106c-.085-1.2-.757-2.119-1.568-2.426a.75.75 0 01-.435-.968z'%3E%3C/path%3E%3C/svg%3E");
}
body .product-compare .compare_plus {
  padding: 10px 10px 10px 35px;
  box-shadow: none;
  font-size: 12px;
  font: 500 11pt Arsenal, sans-serif;
}
body .product-compare .compare_plus:before {
  width: 30px;
  left: 0;
  right: auto;
  background-image: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2212px%22%20height%3D%2212px%22%20%20viewBox%3D%220%200%2012%2012%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%22%3Cpath%20fill%3D%22%23868686%22%20d%3D%22M10.000%2C12.000%20L10.000%2C3.000%20L12.000%2C3.000%20L12.000%2C12.000%20L10.000%2C12.000%20ZM5.000%2C0.000%20L7.000%2C0.000%20L7.000%2C12.000%20L5.000%2C12.000%20L5.000%2C0.000%20ZM0.000%2C6.000%20L2.000%2C6.000%20L2.000%2C12.000%20L0.000%2C12.000%20L0.000%2C6.000%20Z%22%2F%3E%3C%2Fsvg%3E");
  background-position: 50% 50% !important;
  background-repeat: no-repeat;
}
body .product-compare .compare_plus:hover:before {
  background-image: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2212px%22%20height%3D%2212px%22%20%20viewBox%3D%220%200%2012%2012%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%22%3Cpath%20fill%3D%22%2332a2a0%22%20d%3D%22M10.000%2C12.000%20L10.000%2C3.000%20L12.000%2C3.000%20L12.000%2C12.000%20L10.000%2C12.000%20ZM5.000%2C0.000%20L7.000%2C0.000%20L7.000%2C12.000%20L5.000%2C12.000%20L5.000%2C0.000%20ZM0.000%2C6.000%20L2.000%2C6.000%20L2.000%2C12.000%20L0.000%2C12.000%20L0.000%2C6.000%20Z%22%2F%3E%3C%2Fsvg%3E");
}
body .product-compare.product-compare-added .link-reset {
  padding: 10px 10px 10px 35px;
  box-shadow: none;
  display: inline-block;
  font: 500 11pt Arsenal, sans-serif;
  color: #111;
}
body .product-compare.product-compare-added .compare_checkbox {
  width: 30px;
  left: 0;
  right: auto;
  background-image: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2212px%22%20height%3D%2212px%22%20%20viewBox%3D%220%200%2012%2012%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%22%3Cpath%20fill%3D%22%2332a2a0%22%20d%3D%22M10.000%2C12.000%20L10.000%2C3.000%20L12.000%2C3.000%20L12.000%2C12.000%20L10.000%2C12.000%20ZM5.000%2C0.000%20L7.000%2C0.000%20L7.000%2C12.000%20L5.000%2C12.000%20L5.000%2C0.000%20ZM0.000%2C6.000%20L2.000%2C6.000%20L2.000%2C12.000%20L0.000%2C12.000%20L0.000%2C6.000%20Z%22%2F%3E%3C%2Fsvg%3E");
  background-position: 50% 50% !important;
  background-repeat: no-repeat;
}
.card-page .form-additional {
  padding: 30px 20px;
}
.card-page .form-additional .form-additional__bottom {
  display: flex;
  align-items: center;
  padding-top: 20px;
}
.card-page .form-additional .form-additional__bottom .product-compare {
  margin: 0;
}
.card-page .form-additional .form-additional__bottom > div {
  width: 100%;
  max-width: 50%;
}
